# Class AdsReadyForPostrollEvent

#### Hierarchy

- AdsEvent
  - AdsReadyForPostrollEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new AdsReadyForPostrollEvent(): AdsReadyForPostrollEvent

- #### Returns AdsReadyForPostrollEvent

  Inherited from AdsEvent.constructor

## Properties

### `Readonly` type

type: "adsReadyForPostroll" = Events.Ads.ReadyForPostroll

Overrides AdsEvent.type